
Sistema Integrado de Radar - Task #540

Milestone # 16 (Closed): Interfaz de dispositivos en hardware

Interfaz de comunicación con el LCD del CGS

04/25/2016 11:58 AM - Joaquín Verástegui

Status: Closed Start date: 04/25/2016

Priority: Normal Due date: 05/11/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/28/2016 05:18 PM - Fiorella Quino

- % Done changed from 0 to 80

#2 - 05/24/2016 10:43 PM - Fiorella Quino

- % Done changed from 80 to 100

#3 - 09/04/2017 09:33 PM - Fiorella Quino

- Tracker changed from Milestone to Task

- Status changed from New to Closed
